# Uses of Interface
org.eclipse.jface.text.IInputChangedListener

Packages that use IInputChangedListener
Package
Description
org.eclipse.jface.text
Provides a framework for creating and manipulating text documents.

## Uses of IInputChangedListener in org.eclipse.jface.text

Methods in org.eclipse.jface.text with parameters of type IInputChangedListener
Modifier and Type
Method
Description
`void`
IDelayedInputChangeProvider.`setDelayedInputChangeListener(IInputChangedListener inputChangeListener)`
Sets or clears the delayed input change listener.